.form-group .required::after {
    content: " *";
    color: red;
}

.form-group{
    margin-bottom: 10px;
}

.form-group .help-block{
    color: red;
}

.order span{
    color: rgb(217, 119, 6);
    display: inline;
}

.order .card-title{
    color: rgb(217, 119, 6);
}

.order p{
    line-height: 1;
}

.order .go_offer{
    color: red;
    font-weight: bold;
}

.order .social-media a{
    font-size: 18px;
}

.card-body.order {
    padding: 5px 8px;
}

h1 .order_title{
    color: rgb(217, 119, 6);
}

.intro h1 {
    text-align: center;
    line-height: 70px;
    font-size: 20px;
    font-weight: bold;
    color: #fff;
    margin-bottom: 0;
}

.order .card-title i{
    font-size: 10px;
    float: left;
    color: rgb(0, 252, 42);
}


.offer{
    background-color: #f7f7f7;
}
.offer span{
    color: rgb(6 51 217);
    display: inline;
}

.offer .card-title{
    color: rgb(6 51 217);
}

.offer p{
    line-height: 1;
}

.offer .go_offer{
    color: #fff;
    background-color: green;
    border-color: #fff;
    font-weight: bold;
}

.offer .social-media a{
    font-size: 18px;
}

.card-body.offer {
    padding: 5px 8px;
}

.offer h1 .order_title{
    color: rgb(6 51 217);
}

.offer .intro h1 {
    text-align: center;
    line-height: 70px;
    font-size: 20px;
    font-weight: bold;
    color: #fff;
    margin-bottom: 0;
}

.offer .card-title i{
    font-size: 10px;
    float: left;
    color: green;
}
